Bug 10799 - newusers does not correctly creat groups 9XX
Summary: newusers does not correctly creat groups 9XX
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-13 18:00 UTC by dmstas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-13 18:01:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add as patch5 to source rpm and rebuild (347 bytes, patch)
2000-04-13 18:01 UTC, dmstas
no flags Details | Diff

Description dmstas 2000-04-13 18:00:12 UTC
The newusers program does not create the group with the username for
groups 900-999. I have a patch to fix this, will attach later.

Comment 1 Anonymous 2000-04-13 18:01:59 UTC
Created attachment 199 [details]
add as patch5 to source rpm and rebuild

Comment 2 Bernhard Rosenkraenzer 2000-08-08 18:01:14 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.